<div class="bg-transparent">
  <div class="first-block bg-transparent text-ferrari-white ml-5">
    <div class="first-block-txt mr-3 p-6">
      <p class="text-2xl mb-0 leading-tight font-thin" style="letter-spacing: 5px;">Ferrari</p>
      <p class="text-6xl mt-0 leading-tight mb-5">ABOUT US</p>
      <p class="text-lg p-4 leading-relaxed">Ferrari (/fəˈrɑːri/; Italian: [ferˈraːri]) is an Italian luxury sports car
        manufacturer based in Maranello, Italy. Founded by Enzo Ferrari in 1939 out of the Alfa Romeo race division as
        Auto Avio Costruzioni, the company built its first car
        in 1940. However, the company's inception as an auto manufacturer is usually recognized as 1947, when the first
        Ferrari-badged car was completed. Fiat S.p.A. acquired 50% of Ferrari in 1969 and expanded its stake to 90% in
        1988.In October
        2014 Fiat Chrysler Automobiles N.V. (FCA) announced its intentions to separate Ferrari S.p.A. from FCA; as of
        the announcement FCA owned 90% of Ferrari.The separation began in October 2015 with a restructuring that
        established Ferrari
        N.V. (a company incorporated in the Netherlands) as the new holding company of the Ferrari group and the
        subsequent sale by FCA of 10% of the shares in an IPO and concurrent listing of common shares on the New York
        Stock Exchange. Through
        the remaining steps of the separation, FCA's interest in Ferrari's business was distributed to shareholders of
        FCA, with 10% continuing to be owned by Piero Ferrari.</p>
    </div>
    <div class="first-block-picture">
      <img [src]="about_us_url" alt="Ferrari-car">
    </div>
  </div>
  <div class="second-block bg-transparent text-ferrari-white mt-12">
    <div class="second-block-picture">
      <img [src]="history_url" alt="Ferrari-car">
    </div>
    <div class="second-block-txt ml-10 mr-32">
      <p class="text-6xl">HISTORY</p>
      <p class="text-lg">Enzo Ferrari was not initially interested in the idea of producing road cars when he formed
        Scuderia Ferrari in 1929, with headquarters in Modena. Scuderia Ferrari (pronounced [skudeˈriːa]) literally
        means "Ferrari Stable" and is usually used
        to mean "Team Ferrari." Ferrari bought,[citation needed] prepared, and fielded Alfa Romeo racing cars for
        gentleman drivers, functioning as the racing division of Alfa Romeo. In 1933, Alfa Romeo withdrew its in-house
        racing team and Scuderia
        Ferrari took over as its works team: the Scuderia received Alfa's Grand Prix cars of the latest specifications
        and fielded many famous drivers such as Tazio Nuvolari and Achille Varzi. In 1938, Alfa Romeo brought its racing
        operation again
        in-house, forming Alfa Corse in Milan and hired Enzo Ferrari as manager of the new racing department; therefore
        the Scuderia Ferrari was disbanded.</p>
    </div>
  </div>
  <div class="w-sceen min-h-screen">
    <div class="third-block bg-transparent text-ferrari-white mt-12 mb-40">
      <p class="text-6xl mb-20 ml-32">OUR TEAM</p>
      <div class="list-users flex flex-wrap items-center relative pl-48 pr-24 w-screen">
        <div *ngFor="let user of users" class="w-1/5 my-6 mx-5 flex flex-col justify-center items-center teammate">
          <img class="rounded-full w-56 gray" src={{user.picture.large}} alt="userPicture">
          <div class="py-6 teammate-name flex justify-center items-center w-full">
            <span class="mr-2 font-semibold text-lg">{{user.name.title | uppercase}}</span>
            <span class="mx-2">{{user.name.first}}</span>
            <span>{{user.name.last}}</span>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
